@font-face {
	font-family: 'LHR-categories-font';
	src:url('../Fonts/LHR-categories-font_1.eot?yzfkso');
	src:url('../Fonts/LHR-categories-font_1.eot?#iefixyzfkso') format('embedded-opentype'),
		url('../Fonts/LHR-categories-font_1.ttf?yzfkso') format('truetype'),
		url('../Fonts/LHR-categories-font_1.woff?yzfkso') format('woff'),
		url('../Fonts/LHR-categories-font_1.svg?yzfkso#LHR-categories-font') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'LHR-categories-font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-sealingrubber:before {
	content: "\e603";
}
.icon-Lashingring:before {
	content: "\e607";
}
.icon-Cams:before {
	content: "\e60e";
}
.icon-Compressionlock:before {
	content: "\e60f";
}
.icon-Rodguidecatch:before {
	content: "\e610";
}
.icon-Rods:before {
	content: "\e611";
}
.icon-Slidelatch:before {
	content: "\e61e";
}
.icon-Swinghandle:before {
	content: "\e61f";
}
.icon-Heavyduty-locking:before {
	content: "\e600";
}
.icon-Togglelatch:before {
	content: "\e601";
}
.icon-Edgeprotection:before {
	content: "\e602";
}
.icon-Quarterturnlock:before {
	content: "\e604";
}
.icon-Flushlock:before {
	content: "\e605";
}
.icon-Weldonhinge:before {
	content: "\e608";
}
.icon-Screwonhinge:before {
	content: "\e609";
}
.icon-Pintlehinge:before {
	content: "\e60a";
}
.icon-Concealedhinge:before {
	content: "\e60b";
}
.icon-Butthinge:before {
	content: "\e60c";
}
.icon-Thandle:before {
	content: "\e60d";
}
.icon-Lhandle:before {
	content: "\e612";
}
.icon-FoldingThandle:before {
	content: "\e613";

}
.icon-FoldingThandle .path2:before {
	content: "\e614";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingTHandle .path3:before {
	content: "\e615";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingThandle .path4:before {
	content: "\e616";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingThandle .path5:before {
	content: "\e617";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingThandle .path6:before {
	content: "\e618";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingThandle .path7:before {
	content: "\e619";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-Dpullhandle:before {
	content: "\e61a";
}
.icon-Chesthandle:before {
	content: "\e61b";
}
.icon-Springbolt:before {
	content: "\e61c";
}
.icon-Eyebolt:before {
	content: "\e620";
}
.icon-Coverstay:before {
	content: "\e621";
}
.icon-Catch:before {
	content: "\e623";
}
.icon-Antiluce:before {
	content: "\e624";
}
.icon-draw-slides:before {
	content: "\e626";
}
.icon-Accessories:before {
	content: "\e625";
}
.icon-handles:before {
	content: "\e627";
}
.icon-hinges:before {
	content: "\e628";
}
.icon-latches:before {
	content: "\e629";
}
.icon-Flushlock:before {
	content: "\e62a";
}
.icon-Sealingrubber:before {
	content: "\e62b";
}


.icon-sealingrubber:before {
	content: "\e603";
}
.icon-lashingring:before {
	content: "\e607";
}
.icon-cams:before {
	content: "\e60e";
}
.icon-compressionlock:before {
	content: "\e60f";
}
.icon-RodGuideandCatch:before {
	content: "\e610";
}
.icon-rods:before {
	content: "\e611";
}
.icon-slidelatch:before {
	content: "\e61e";
}
.icon-swinghandle:before {
	content: "\e61f";
}
.icon-HeavyDutyLocking:before {
	content: "\e600";
}
.icon-ToggleLatch:before {
	content: "\e601";
}
.icon-Edgeprotection:before {
	content: "\e602";
}
.icon-QuarterTurnLock:before {
	content: "\e604";
}
.icon-FlushLock:before {
	content: "\e605";
}
.icon-WeldonHinge:before {
	content: "\e608";
}
.icon-ScrewonHinge:before {
	content: "\e609";
}
.icon-PintleHinge:before {
	content: "\e60a";
}
.icon-ConcealedHinge:before {
	content: "\e60b";
}
.icon-ButtHinge:before {
	content: "\e60c";
}
.icon-THandle:before {
	content: "\e60d";
}
.icon-LHandle:before {
	content: "\e612";
}
.icon-FoldingTHandle .path1:before {
	content: "\e613";
	color: rgb(0, 0, 0);
}
.icon-FoldingTHandle .path2:before {
	content: "\e614";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingTHandle .path3:before {
	content: "\e615";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingTHandle .path4:before {
	content: "\e616";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingTHandle .path5:before {
	content: "\e617";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingTHandle .path6:before {
	content: "\e618";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-FoldingTHandle .path7:before {
	content: "\e619";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.icon-DPullHandle:before {
	content: "\e61a";
}
.icon-ChestHandles:before {
	content: "\e61b";
}
.icon-SpringBolt:before {
	content: "\e61c";
}
.icon-EyeBolt:before {
	content: "\e620";
}
.icon-CoverStay:before {
	content: "\e621";
}
.icon-BonnetCatch:before {
	content: "\e623";
}
.icon-Antiluce:before {
	content: "\e624";
}
.icon-draw-slides:before {
	content: "\e626";
}
.icon-Accessories:before {
	content: "\e625";
}
.icon-handles:before {
	content: "\e627";
}
.icon-hinges:before {
	content: "\e628";
}
.icon-latches:before {
	content: "\e629";
}
.icon-locks:before {
	content: "\e62a";
}
.icon-rubber:before {
	content: "\e62b";
}
